@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;}
BODY{PADDING: 0px; ; FONT-SIZE: 12px; MARGIN:0px auto; COLOR: #333333 ; font-family:宋体 ; background-image:url(/image/ding.jpg) ; background-repeat:repeat-x ; background-position:0 0}
.center{width:1100px ; margin:0 auto}
.clearfix:before, .clearfix:after{content:"\0020";display:block;height:0;overflow:hidden;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
.wrapper {width:1100px ; margin:0 auto;}
a:link,a:visited{color: #333333;text-decoration:none}
a:hover,a:active{color: #2577E3;text-decoration:none;}
input,img { border:none;}
.fl { float:left;}
.fr{ float:right;}
form,div,ul,li{margin:0 ; padding:0 ; list-style-type:none ; background-repeat:no-repeat ; background-position:0 0}
dl,dt,dd{margin:0 ; padding:0}
.headertop { height:39px; border-bottom:1px solid #EDEDED; background-color:#FAFAFA;}
.ding{width:1100px ; height:39px ; color:#666666 ;line-height:39px;}
.ding img{vertical-align:middle ; padding-right:10px}
.ding a{color:#666666}
.ding a:hover {color:#0055AA;}
.ding .span1{float:left;}
.ding .span3{float:right ;padding-right:10px}
.ding .span3 img{padding:0 7px 2px 12px}
.ding .span3 a,.ding .top_right li a{color:#666666}
.ding .ttop_right { float:right; width:360px; height:39px;}
.ding .ttop_right a b { color:#f60; font-weight:normal;}
.ding .ttop_right a b:hover {color:#0055AA;}
.ding .ttop_right li { float:left; width:70px;color:#666666; text-align:right;}
.ding .ttop_right .weixin { position:relative;}
.ding .ttop_right .dropDown { position:absolute; top:40px; z-index:1; height:140px; width:120px; left:0px; background-color:#fff; display:none; text-align:center; font-weight:bold; overflow:hidden; padding-top:15px; border:1px solid #f0f0f0; border-top:none; padding-left:10px;}
.top{float:left ; width:1100px ; height:113px}
.logo{float:left ; text-align:center ; width:580px}
.wenzi{float:left ; width:0 ; padding-top:56px ; color:#999999 ; height:0 ; overflow:hidden}
.top_right{float:left ; width:520px ; padding-top:0px ; text-align:right}
.top_right img{border:0 ; width:520px ; height:113px}
.clear{clear:both}
.daohang{height:44px ; background-color:#3B8DE3; min-width:1100px;*width:100%; z-index:10000; }
.class{width:1100px ; margin:0 auto ; height:44px ; color:#FFFFFF ;font-family:"Microsoft YaHei",SimSun,SimHei; }
.class li { height:44px; line-height:44px;}
.class a{ font-family:"Microsoft YaHei",SimSun,SimHei; }
.class .class_left{float:left ; width:820px ; font-size:14px ; font-weight:bold ; font-size:16px}
.class .class_left li{float:left ; height:44px ; width:98px}
.class .class_left li a{display:block; color:#FFFFFF ; text-align:center; }
.class .class_left li a:link,.class .class_left li a:visited{color: #FFFFFF;text-decoration:none}
.class .class_left li a:hover,.class .class_left li a:active{color: #FFF8CE;text-decoration:none ;  ; background-color:#FF9900}
#class_dao { width:202px ;}
#class_dao span{ display:block;width:202px ; text-align:center ; font-size:18px ;letter-spacing: 1px ; background-color:#1D79D9;cursor:pointer;}
.class_left .on{background-color:#FF9900; }
#class_zhinan{ width:140px}
#class_zhinan a{width:140px}
#class_zhinan a:hover,#class_zhinan a:active{color: #FFF8CE;text-decoration:none ;  background-color:#FF9900}
.class .class_right{float:left ; width:280px ; color:#FFFFFF ; height:39px ; padding:0 0px}
.class .class_right li{float:right ; width:auto ; text-align:center}
.class .class_right li a{color:#FFFFFF ; padding:0 3px}
.class .class_right .huang a{color:#FFFF00 ; padding-right:6px}
.nav li{ position:relative;}
.nav .subnav { position:absolute; top:44px; left:0px;z-index:2; line-height:24px; display:none; }
.nav .subnav  .linesubtop { border:none;}
.nav .linesub dl { padding:10px 12px; border-top:1px solid #6FACEA ;border-bottom:1px solid #1D79D9}
.nav .linesub {width:202px ; height:361px ; background-color:#3B8DE3; text-align:left; overflow:hidden;}
.nav .linesub a { color:#fff; font-size:14px; font-weight:normal; line-height:21px ; height:21px; font-family:"宋体"; font-size:12px; }
.nav .linesub dt a:hover,.nav .linesub dd a:hover{background-color:#3B8DE3; text-decoration:underline;color:#fff;}
.nav .linesub  dt a{ font-size:14px ; font-weight:bold ; text-align:left;}
.nav .linesub  dd a{ display:inline-block;}
/**底部样式**/
.zhinan_t{height:41px ; background-color:#61A5E9 }
.zhinan_tu{width:1100px ; margin:0 auto ; height:41px ; overflow:hidden ; color:#FFFFFF}
.zhinan_n{height:160px ; background-color:#F7F7F7 }
.zhinan{width:1100px ; padding:0 ; margin:0 auto}
.zhinan ul{float:left ; width:1100px ; padding-top:20px ; background-image:url(../image/weixin.jpg) ; background-repeat:no-repeat ; background-position:948px 10px}
.zhinan dl{float:left  ; width:234px ; padding-left:0px}
.zhinan dl dt{float:left ; width:234px ; height:28px ; color:#333333 ; font-weight:bold}
.zhinan dl dd{float:left ; width:234px ; height:25px ; padding:0px 0 0 0px}
.zhinan dl dd a{color:#666666}


.small{color:#CCCCCC ; width:100% ; border-bottom:1px solid #CCCCCC}
.small .weibo{margin:0 auto ; width:1100px ; height:64px ; background-image:url(../image/guanzhu.jpg) ; background-repeat:no-repeat ; background-position:center}
.small .weibo a{ display:block; width:1100px ; height:64px ; background-image:url(../image/guanzhu.jpg) ; background-repeat:no-repeat ; background-position:center}

.bottom{float:left ; width:1100px ; line-height:26px ; text-align:center ; padding-bottom:16px ; color:#666666}
.bottom a{color:#0055AA}
.bottom a.fdiy { color:#f60;}
.bottom img{padding:0px 0 5px}
.duoyu{float:left ; width:1100px ; line-height:25px ; color:#666666 ; border-top:1px solid #EEEEEE ; padding:10px 0 ; margin-top:10px ; display:inline}
.duoyu ul{float:left ; width:1100px}
.duoyu ul .li1{float:left ; width:110px}
.duoyu ul .li1 a{color:#666666}
.duoyu ul .li2{float:left ; width:900px}
.duoyu ul .li2 a{padding-right:8px ; color:#666666}

.tx_re_xinxi{ margin-top:10px; margin-left:20px;}
.tx_re_xinxi ul{list-style:none;}
.tx_re_xinxi ul li{ line-height:25px; width:188px; overflow:hidden; height:25px; list-style:none;}
.tx_re_xinxi ul li a{ color:#666666;}

.tx_news_dong strong{ font-size:14px;}
.tx_news_dong a{ color:#333}
.tx_news_dong{ padding-left:20px; padding-right:20px; margin-top:30px; border-bottom:1px dashed #CCC; padding-bottom:10px;}
.tx_news_dong span{ float:right;}
.tx_re_tel{color:#666}
.tx_re_tel ul li{ line-height:25px;}
.tx_re_tel ul li span{ font-size:14px;margin-left:8px;font-family:Arial, Helvetica, sans-serif}
.tx_news_dong{ background-color:#eff6ff; padding-top:10px;}

/*topbanner*/
.topsliderBox { position: relative; width:1100px; height:60px; overflow: hidden;margin:0 auto;margin-top:10px;}
.topsliderBox .pic img { width:1100px; height:60px; display: block; }
.topsliderBox .hd { overflow:hidden; zoom:1; position:absolute; bottom:5px; right:10px;}
.topsliderBox .hd li{float:left; line-height:15px; text-align:center; font-size:12px; width:25px; height:10px; cursor:pointer; overflow:hidden; background:#919191; margin-left:4px; filter:alpha(opacity=80); opacity:.8; -webkit-transition:All .5s ease;-moz-transition:All .5s ease;-o-transition:All .5s ease ;}
.topsliderBox .hd .on{ background:#fff; filter:alpha(opacity=100);opacity:1;   }	
.topsliderBox .prev,.indexSlider .next { width:45px; height:99px; position:absolute; top:91px; z-index:3; filter:alpha(opacity=20); -moz-opacity:0.2; opacity:0.2; -webkit-transition:All .5s ease;-moz-transition:All .5s ease;-o-transition:All .5s ease}
.topsliderBox .prev {display:none;}	
.topsliderBox .next {display:none;}
.topsliderBox .prev:hover,.indexSlider .next:hover { filter:alpha(opacity=60); -moz-opacity:.6; opacity:.6 }	
.links{float:left ; width:1100px ; line-height:20px ; background-image:url(/image/b2.jpg) ; background-repeat:repeat-y ; background-position:18px 0}
.links ul{float:left ; width:1070px ; padding:0 ; border-top:1px solid #CCCCCC ; padding:10px 10px 10px 20px}
.links span{float:left ; color:#333333 ; font-weight:bold}
.links .span1{float:right ; color:#999999 ; font-weight:100}
.links .span1 a:link,.links .span1 a:visited{color: #666666;text-decoration:none}
.links .span1 a:hover,.links .span1 a:active{color: #ff0000;text-decoration:none}
.links a{padding-right:10px}
.links a:link,.links a:visited{color: #666666;text-decoration:none}
.links a:hover,.links a:active{color: #ff0000;text-decoration:none}
.mb15 { margin-bottom:15px;}
.boxtitle1 { font-size:16px; font-family:"Microsoft YaHei"; height:40px; line-height:40px; font-weight:bold;}
.bt1 { border-bottom:2px solid #1D79D9}
.box2,.box3  { border:1px solid #f0f0f0; padding:10px;}
.box2 li,.box3 li { line-height:200%;}
.box3 li  { border-bottom:1px dashed #f0f0f0;}
.box2 li a { display: block;}
.box3 li a{ color:#E38E02;}
.box8 { border:1px solid #f0f0f0; padding:20px 0;}
.box8  li { margin-left:20px; float:left; width:246px; display:inline; height:230px; overflow:hidden;}
.box8  li a { display:block; line-height:200%;}
.box8  li a span { padding-left:20px;}
.box8  li img { height:170px; width:246px; padding-bottom:5px;}
.cf0 { color:#ff0000;}
.c1D79D9 { color:#1D79D9;}
.cF25272,a.cF25272{ color:#F25272;}
.c2CA0E6,a.c2CA0E6 { color:#2CA0E6;}
.cCA8C06,a.cCA8C06{ color:#CA8C06;}
.c02B1C0,a.c02B1C0{ color:#02B1C0;}
.c090 { color:#009900;}
.tc { text-align:center;}
.inputtext { border: 1px solid #e8e8e8;height:18px; line-height:18px;padding:3px 8px; width:180px;_display:inline-block;}
.selectop { border: 1px solid #e8e8e8;height:22px; line-height:22px;padding:3px 8px; width:152px;_display:inline-block;}
.index-hotel-search label{float:left;line-height:24px;width:55px;text-align:left;padding-right:8px; color:#666;}
.boxtitle2  { font-size:20px; font-family:"Microsoft YaHei"; height:40px; line-height:40px;}
.boxtitle2 .more { width:100px; text-align:right; font-size:12px; font-weight:normal;}
.boxtitle1 .more,.boxtitle5 .more { width:80px; text-align:right; font-size:12px; font-weight:normal; color:#1D79D9;}
.boxtitle3 { background:url(../image/boxtitlebg3.gif) repeat-x center right; height:30px; line-height:30px;}
.boxtitle3 span { display:inline-block; background:#fff; padding-right:20px;}
.boxtitle4 { border-bottom:2px solid #0D84C8; height:35px; line-height:35px;}
.boxtitle4 span { background-color:#0D84C8; color:#fff; font-size:16px; display:inline-block; padding:0 10px;}
.boxtitle5 {background:url(../image/boxtitlebg4.gif) no-repeat left bottom; height:40px; line-height:40px; font-size:16px; }
.boxtitle6 {background:url(../image/boxtitlebg6.gif) no-repeat left bottom; height:40px; line-height:40px; font-size:16px; color:#FF6600; }
.boxtitle7 { background-color:#3B8DE3; height:38px; line-height:38px; color:#fff; font-size:16px; font-family:"Microsoft YaHei"; text-align:center;}
.boxtitle8 { height:60px; line-height:70px; background:url(../image/boxtitlebg8.gif) no-repeat left bottom;}
.boxtitle8 span { font-size:12px; font-weight:normal;}
.boxtitle8 span.cf0 { font-size:28px;font-family:"Microsoft YaHei"; font-weight:bold;}
.boxtitle8 .c090 { font-size:20px; padding-right:20px;font-family:"Microsoft YaHei";font-weight:bold;}
.box1,.box5 { padding:15px 0;}
.box1 li{ float:left; width:274px; height:276px; margin-right:15px; padding-bottom:15px; display:inline;}
.box1 .boxlink { padding:5px; border:1px solid #f0f0f0; display:block; width:262px; text-decoration:none;}
.box1 .boxlink:hover { border:1px solid #f90;}
.box1 img,.box5 img { width:262px;height:206px;}
.box1 p { height:30px; line-height:30px;}
.box1 p .more { display:inline-block; background-color:#f90; color:#fff; width:58px; height:22px; text-align:center; line-height:22px;}
.box5 li { float:left; width:264px; height:206px; margin-right:25px; padding-bottom:25px; display:inline;}
.box4 li {float:left; width:274px; height:250px; margin-right:15px; padding-bottom:15px; display:inline;}
.box4 li  a{ display:block; line-height:200%;}
.box4 li img { padding-bottom:5px;}
.box4 li  span { padding-left:20px;} 
.box6 { padding-top:15px;}
.box6 li{ float:left; width:278px; padding-bottom:15px;}
.box6 li a{ display:block; border:1px solid #f0f0f0; width:262px; text-decoration:none; padding-bottom:8px;}
.box6 li a:hover{border:1px solid #f90;}
.box6 li.fr { width:264px;}
.box6 p { line-height:200%;}
.box6 .boxtitle { font-size:14px;}
.box6 .boxinfo { color:#f90;}
.box6 i { font-style:normal; text-decoration:line-through; color:#0033FF; padding-right:30px;}
.box6  p { padding:0 10px;}
.box6 em { font-style:normal; }
.box6  .more {display:inline-block; background-color:#f90; color:#fff; width:58px; height:22px; text-align:center; line-height:22px;}
.box7 { padding:10px; border:1px solid #f0f0f0; margin-top:15px;}
.box7 dt { font-weight:bold; font-size:16px;;font-family:"Microsoft YaHei"; padding-bottom:10px; color:#1D79D8; }
.box7 dd { line-height:200%;}
.box7 dd img { width:204px; height:140px;}
.box9 { padding:15px 0; border:none;}
.box10 { padding-left:25px; font-size:14px;;font-family:"Microsoft YaHei"; }
.box11 { padding-top:15px;}
.box11 img { width:262px; height:190px;}
.box11 li { width:262px; height:230px; margin-right:15px; float:left;}
.meeting .box11 li{ height:250px; overflow:hidden;}
.box11 li a { display:block;}
.box11 li .boxtitle { line-height:200%;}
.box12 { padding-top:15px;}
.box12 li { height:94px; padding-bottom:15px; position:relative; padding-left:150px;}
.box12 li a{ font-size:16px; font-weight:bold; padding-bottom:10px; display:block;}
.box12 li a p{ font-size:14px; font-weight:normal; padding-top:10px;  }
.box12 li .boxtitle{ padding-right:20px;}
.box12 li .boximg { position:absolute; display:block; left:0; top:0; width:136px; height:94px;}
.box12 li img { width:136px; height:94px;}
.servicebox { padding:15px 15px 0 15px; border:1px solid #f0f0f0;}
.servicebox  li { height:90px; padding-left:85px;}
.servicebox  li p{ height:20px; line-height:20px;}
.servicebox  li .qqserivice { padding:6px 0;}
.whyhotelbox dd { line-height:200%; padding-bottom:15px;}
.whyhotelbox dd p { background:url(../image/whyicon.gif) no-repeat left center; height:30px; line-height:30px; font-size:16px; font-weight:bold;font-family:"Microsoft YaHei"; color:#0E76C0; padding-left:30px;}
.servicebox .service1 { background:url(../image/kefut1.jpg) no-repeat left top; }
.servicebox .service2 { background:url(../image/kefut2.jpg) no-repeat left top; }
.servicebox .service3 { background:url(../image/kefut3.jpg) no-repeat left top; }
.servicebox .service4 { background:url(../image/kefut4.jpg) no-repeat left top; }
.c1 { border-bottom:2px solid #0D84C8; color:#0D84C8;}
.c2 { border-bottom:2px solid #FF618B; color:#FF618B;}
.c3 { border-bottom:2px solid #C18D04; color:#C18D04;}
.c4 { border-bottom:2px solid #C18D04; color:#C18D04;}
.w868 { width:868px;}
.w858 { width:858px;}
.w852 { width:852px;}
.w230 { width:230px;}
.w208 { width:208px;}
.w840 { width:840px;}
.w820 { width:820px;}
.w262 { width:262px;}
.w816 { width:816px;}
.w808 { width:808px;}
.w838 { width:838px;}
.lh200 { line-height:200%;}
.lh220 { line-height:220%;}
.lh300 { line-height:300%;}
.ptb15 { padding:15px 0;}
.mt15{ margin-top:15px;}
.h50 { height:50px; line-height:50px;}
.itemBox { padding:30px 30px 0 30px;}
.pt10 { padding-top:10px;}
.box10 .pt10 { padding-top:6px;}
.w230 .boxtitle1,.w262 .boxtitle1 { padding-left:15px;}
/* 分页 */
#pages { padding:14px 0 10px; font-family:宋体 }
#pages a { display:inline-block; height:22px; line-height:22px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 10px}
#pages a.a1 { background:url(../images/admin_img/pages.png) no-repeat 0 5px; width:56px; padding:0 }
#pages a:hover { background:#f1f1f1; color:#000; text-decoration:none }
#pages span { display:inline-block; height:22px; line-height:22px; background:#5a85b2; border:1px solid #5a85b2; color:#fff; text-align:center;padding:0 10px}
.page .noPage { display:inline-block; width:56px; height:22px; line-height:22px; background:url(../img/icu/titleBg.png) repeat-x 0 -55px ; border:1px solid #e3e3e3; text-align:center; color:#a4a4a4; }
.crumbs { height:40px; line-height:40px; border-bottom:1px solid #f0f0f0;}
.crumbs a { color:#1D79D9;}
/*焦点图*/
.focusBox { position: relative;overflow: hidden; }
.index-hotel-banner .focusBox { width:842px; height:298px;}
.focusBox .pic{ position:relative; z-index:0; }
.index-hotel-banner .focusBox .pic img { width:842px; height:298px; display: block; }
.focusBox .hd { width:100%; position: absolute; bottom: 10px; text-align: center; font-size:0; z-index:1; }
.focusBox .hd li{margin: 0 5px; background: url(../image/dot.png) no-repeat 0 -16px; height: 16px; overflow: hidden; width: 16px; cursor: pointer;display:inline-block; *display:inline; zoom:1;  _background: url(../image/dot8.png) no-repeat 0 -16px;}
.focusBox .hd .on{ background-position:0 0; }
.focusBox .prev,
.focusBox .next { width: 60px; height: 90px; margin: -60px 0 0; display: none; background: url(../image/ad_ctr.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; filter:alpha(opacity=20);opacity:0.2;  border-radius:50px 0px 0 50px;}
.focusBox .prev { left: 0;border-radius:0px 50px 50px 0px; }
.focusBox .next { background-position: 0 -90px; right: 0; }
.focusBox .prev:hover,
.focusBox .next:hover { filter:alpha(opacity=50) !important;opacity:0.5 !important;  }

.imgbox2{ position: relative;  overflow: hidden; }
.hotelimgbox .imgbox2 .bigImg{ height: 230px; position: relative; overflow:hidden;}
.hotelimgbox  .imgbox2 .bigImg li img{ vertical-align:middle; width:340px; height:230px;   }
/*.imgbox2 .bigImg  h4{ font-size: 14px; font-weight: bold; line-height: 33px; height: 33px; padding-right: 30px; overflow: hidden; text-align: left; }
.imgbox2 .smallScroll{ height: 47px; margin-bottom: 6px;}*/
.imgbox2 .sPrev,.imgbox2 .sNext{ float: left; display: block; width: 14px; height: 47px; text-indent: -9999px; background: url(images/sprites1008.png) no-repeat 0 -3046px; }
.imgbox2 .sNext{ background-position: 0 -2698px;}
.imgbox2 .sPrev:hover{ background-position: 0 -3133px;}
.imgbox2 .sNext:hover{ background-position: 0 -2785px;}
/*.imgbox2 .smallImg{ float:left;  margin: 0 6px; display:inline; width: 260px; overflow: hidden;}
.imgbox2 .smallImg ul{ height:54px;  width: 9999px; overflow: hidden; }*/
.imgbox2 .smallImg { padding-top:10px;}
.imgbox2 .smallImg li{ float: left; padding: 0px; width:62px; height:45px; margin-right:7px; margin-bottom:5px;cursor:pointer;  display: inline;  }
.imgbox2 .smallImg img{ width:62px; height:45px;  }
.imgbox2 .smallImg .on img{opacity: 0.5;filter: alpha(opacity=50);}
.imgbox2 .pageState{ position: absolute; top: 235px; right: 5px; font-family: "Times New Roman", serif; letter-spacing: 1px;}
.imgbox2 .pageState span{ color: #f00; font-size: 16px;}
.slideBox{ width:400px; height:280px; overflow:hidden; position:relative; float:left; }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:14px; height:6px; line-height:6px; text-align:center; background:#F0F0F0; cursor:pointer; }
.slideBox .hd ul li.on{ background:#FFCC66; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:408px; height:300px; display:block;  }
.ashow { line-height:200%; font-size:1.2em;}
.news h2 { background:url(images/h1title.gif) no-repeat left top; height:90px; text-indent:-9999px;}
.news .fl{ width:910px; height:300px;}
.news-hot { float:right; width:425px; padding-right:20px; padding-top:7px;}
.news-hot h4 a { font-size:18px; color:#DB0401; font-weight:bold;}
.news-hot p {  line-height:200%; font-size:14px;}
.news-hot .btc { margin-bottom:20px;}
.news-hot p a { color:#f90;}

/*hotel*/
.hotelbanner { margin:15px auto;}
.index-search { border:1px solid #f0f0f0; width:242px; height:296px;}
.index-search h3 { border-bottom:1px dashed #f0f0f0; padding-left:10px;}
.index-search ul { padding:10px;}
.index-search ul li { height:30px; padding-bottom:5px;}
.index-search ul li  strong { display:block; padding-bottom:10px;}
.index-search ul .end { padding-top:20px;}
.index-search .sbt { background:url(../image/sbt.gif) no-repeat top center; height:32px; width:126px; margin-top:20px; margin-left:50px;}
.index-banner { width:842px; height:298px;}
.hotelimgbox { width:345px; padding-bottom:15px;}
.hotelinfo { width:728px;}
.hotelroom { border-collapse:collapse;}
.hotelroom th { background:#F6F6F6; font-weight:bold;}
.hotelroom th,.hotelroom td { text-align:center; padding:10px 10px;}
.hotelroom td { border:1px solid #f0f0f0;}
.sideline { margin-top:15px;}
.sideline .sidelinebox { border:1px solid #f0f0f0; padding:15px 15px 0 15px;}
.sideline .sidelinebox dl { padding-bottom:15px;}
.sideline .sidelinebox dt { font-size:14px; font-weight:bold;}
.sideline .sidelinebox dd { line-height:200%;}
.w228 { width:228px;}
#hotel-show {  overflow: hidden; padding-bottom:10px;}
a.show-hotel-more { display:block; text-align:right; padding-top:15px; color:#f30;}
.service2  .box2 dl dd {font-size:16px; font-family:"Microsoft YaHei"; }
.service2  .box2 dl dd a{ font-size:14px; padding:0 6px;}
.service2  .box2 dl{ padding:0px 5px; }
.service2  .box2 dt{font-size:14px;}
.service2  .box2 dl span { padding-left:20px;}
.hoteltop .box2 dl { height:60px; position:relative;}
.hoteltop .box2 dl dt { position:absolute; top:0; left:0; width:50px; height:40px; }
.hoteltop .box2 dl dd { padding-left:60px;}
.hoteltop .box2 dl dd a{ font-size:14px; display:block; padding-bottom:10px;}
.hoteltop .box2 dl dd span { padding-left:20px; }
.hoteltop .box9 dl { height:70px; position:relative;}
.hoteltop .box9 dl dt { position:absolute; top:0; left:0; width:60px; height:50px;}
.hoteltop .box9 dl dt img { width:60px; height:50px;}
 .hoteltop .box9 dl dd { padding-left:80px;}
 .hoteltop .box9 dl dd a{ font-size:14px; display:block; padding-bottom:15px;}
. .hoteltop .box9 dl dd span { padding-left:20px; }
.sidetop img { width:208px; height:138px;}
.box9 .sidetop img { width:262px; height:174px;}
.sidetop a{ font-size:14px; font-weight:bold; padding:5px 0;}
.clist li  { line-height:260%;}
.clist li a{ font-size:14px; display:block;}
.askindex { width:539px; height:315px; overflow:hidden;}
.askindex .boxtitle2 span{ font-size:16px;}
.asksearch { height:89px; background:url(../image/asksearchbg.jpg) no-repeat left top; padding-top:110px; padding-left:200px;}
.sr_frm_box{height:33px; line-height:33px; position:relative;}
.sr_frmipt{float:left;width:398px; height:32px;background:url(../../image/search/sr_iptbg.gif) no-repeat -5px -5px; overflow:hidden;}
.sr_frmipt input,.sr_frmipt .sp{}
.sr_frmipt span { font-size:16px; font-weight:bold; padding-left:20px;}
.sr_frmipt input.ipt{height:40px; line-height:40px;background:url(../image/sinputbg.gif) no-repeat 0px 0px;  position:absolute; left:100px; top:0;width:331px;border:none; *border:0px!important; padding-left:10px;}
.ss_btn{background:url(../image/sbt2.gif) no-repeat 0px 0px; width:80px; cursor:pointer; border:none; font-size:14px; font-weight:bold; color:#fff; height:38px!important; line-height:38px!important; position:absolute; left:450px; top:2px; text-indent:-9999px;}
.sp{ background:url(../../images/search/sr_iptbg.gif) no-repeat -423px 0px; text-indent:-10000px; width:8px; margin-left:8px; margin-top:1px; height:30px; cursor:pointer;}
.scenery-search ul ul{padding:0 10px; }
.scenery-search ul  li { height:120px; padding:0;}
.scenery-search ul li ul li { float:left; width:65px; height:30px; line-height:30px;}
.scenery-search ul  li.end { height:40px; padding-top:5px;}
.scenery-list .boxtitle1 { height:40px; line-height:40px;}
.scenery-list .boxtitle1 ul { height:40px;}
.scenery-list .boxtitle1 ul li { float:left; padding-right:25px;}
.scenery-list .boxtitle1 .on a{ font-size:24px; display:block;height:40px; line-height:40px; color:#1D79D8;}
.scenery-other { border-top:2px solid #FFCA00; padding-top:15px;}
.scenery-other dl { width:263px; margin-right:15px;}
.scenery-other dl.fr { margin-right:0;}
.s-b-banner a { padding-right:11px;}
.s-b-banner a.end { padding-right:0;}
.youji  { background:url(../image/y_r2_c3.jpg) no-repeat left top; padding-top:126px; margin-top:15px;}
.youji .sidenav { width:201px; }
.youji .sidenav ul {border:1px solid #f0f0f0; }
.youji .sidenav p { margin-top:15px;}
.youji .sidenav ul a { display:block; height:44px; line-height:44px; text-align:center; font-size:20px;font-family:"Microsoft YaHei";  font-weight:normal; border:1px solid #fff; text-decoration:none; }
.youji .sidenav ul .on a,.youji .sidenav ul a:hover { font-weight:bold; color:#2577E3; border:1px solid #f0f0f0; border-left:2px solid #1D79D9; border-right:0;width:200px; margin-left:-1px;}
.youji .main { width:635px; margin-left:15px; display:inline;}
.youji .main li a{ font-size:14px;}
.traveltop { position:relative; padding-left:271px; height:190px; overflow:hidden;}
.traveltop .imgbox { position:absolute; top:0; left:0; height:180px; width:256px;}
.traveltop .imgbox img {height:180px; width:256px;}
.traveltop a { display:block; font-size: 16px; color:#2577E3; font-weight:bold; }
.youji .sidebar { width:230px; padding-top:38px;}
.youjidaohan { border:1px solid #f0f0f0; background:url(../image/youjibg.gif) no-repeat 28px 19px; padding:15px 0;}
.youjidaohan li { float:left; width:65px; height:22px; margin-left:42px; padding-top:78px;}
.youjidaohan li a { display:block; height:87px; color:#1D79D9;}
.aboutpage { margin:15px auto; background:url(../image/aboutbanner.jpg) no-repeat left top; padding-top:195px;}
.pagenav { width:240px;background:url(../image/aboutpagetitle.gif) no-repeat left top; padding-top:46px;}
.pagecon { width:840px;}
.pagenav ul { border:1px solid #f0f0f0; padding:10px 20px; background:url(../image/aboutpagewx.jpg) no-repeat bottom center; padding-bottom:290px;}
.pagenav ul li { height:40px;}
.pagenav ul a { display:block; height:40px; line-height:40px; font-size:20px;font-family:"Microsoft YaHei"; text-align:center; background:url(../image/aboutnavbg.gif) no-repeat bottom center; text-decoration:none; }
.pagenav ul .cur a,.pagenav ul  a:hover { color:#2577E3;}
.pagecon h1 { background:url(../image/abouttitlebg.jpg) no-repeat left bottom; height:46px; line-height:50px; color:#2577E3; font-family:"Microsoft YaHei"; font-size:24px; font-weight:normal; padding-left:7px;}
.pagecon h1 span { font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif; font-size:18px; color:#333; font-weight:normal; padding-left:20px;}
.pagecon .content { line-height:200%; padding:20px 0;}
.pagecon .content img { padding:10px 0;}
.zjclist { border:1px solid #f0f0f0; padding:20px; background:url(../image/zijiatu.gif) no-repeat 330px  10px;}
.zjclist  ul { border-right:1px  dotted #f0f0f0; width:200px; padding-left:20px; padding-right:10px; overflow:hidden;}
.zjclist  ul  li a { display:block; background:url(../image/listicon.gif) no-repeat left center; padding-left:10px;}
.zijiabanner { background:url(../image/zjjiabanner.gif) no-repeat left top; height:298px;}
.zjjt table { border-collapse:collapse; }
.zjjt th { background-color:#F7F7F7;}
.zjjt th,.zjjt td {  padding:12px;border:1px solid #F0F0F0; text-align:center;}
.carorderstep dd { line-height:240%; font-size:14px; padding-left:30px;}
.carorderstep  { background:url(../image/listicon2.gif) no-repeat 0px 55px;}
.carorderstep dt { margin-bottom:10px;}
.whycarbox dd { line-height:200%; padding-bottom:15px;}
.whycarbox dd p { height:30px; line-height:30px; font-size:16px; font-weight:bold;font-family:"Microsoft YaHei"; color:#0E76C0; padding-left:30px;}
.whycarbox dd .why1 { background:url(../image/listicon3.gif) no-repeat left center;}
.whycarbox dd .why2 { background:url(../image/listicon4.gif) no-repeat left center;}
.whycarbox dd .why3 { background:url(../image/listicon5.gif) no-repeat left center;}
.whycarbox dd .why4 { background:url(../image/listicon6.gif) no-repeat left center;}
.carlist  li  { height:250px;}
.carlist  li img{ padding:0;}
.carlist .boxtitle { border:1px solid #fff; text-decoration:none; padding:5px 10px; border-top:none; font-size:14px;}
.carlist .boxtitle p { color:#999999; font-size:12px;}
.carlist .boxtitle:hover {border:1px solid #f90;  border-top:none;}
.meeting .fl { width:838px;}
.mnews { background:url(../image/h_r2_c2.jpg) no-repeat left 17px; padding-top:8px; padding-left:280px; width:530px;}
.mnews li { line-height:220%; font-size:14px;}
.mnews li.newstop { line-height:240%; padding-bottom:10px; border-bottom:1px solid #f0f0f0; margin-bottom:7px;}
.mnews li.newstop  a{color:#1D79D8;}
.mp  dt { margin-bottom:15px;}
.mp dd { float:left; width:122px; border:1px solid #f0f0f0; height:38px; margin-bottom:6px;}
.mp dd a { display:block;width:122px;height:38px; line-height:38px; text-align:center; font-size:18px;font-family:"Microsoft YaHei"; }
.mp dd.fr { float:right;}
.myl dd{ padding-top:15px;}
.mgift dt { margin-bottom:15px;}
.mgift dd{ float:left; width:124px; height:130px; text-align:center;}
.mgift dd a { display:block;}
.mgift dd img {width:124px; height:100px; padding-bottom:5px;}
.mgift dd.fr { float:right;}
.mbanner { height:298px; overflow:hidden;margin:15px auto;}
.mbanner img { width:1100px; height:298px;}
.slidehcBox .hd { position:relative;}
.slidehcBox .hd ul { position:absolute; left:300px; height:25px;  top:10px;}
.slidehcBox .hd ul li { float:left; height:25px; line-height:25px; width:120px;}
.slidehcBox .hd ul li a{ display:block; text-align:center; width:100px; font-size:14px; font-weight:normal;}
.slidehcBox .hd ul li a:hover,.slidehcBox .hd ul li.on a { color:#fff; background-color:#3B8DE3;}
.meeting .cur { border:1px solid #3B8DE3;}
.meeting .cur  a{ color: #3B8DE3;}
.meeting .content { padding:20px 0;}
.list_ask { padding-top:40px;}
.list_ask li { padding-bottom:10px;}
.listask .box4 li { margin-right:5px;}
.hotelroom { border:1px solid #f0f0f0;}
.hotelroom .ys { background:url(../image/hotelroomt.jpg) no-repeat 15px center; height:40px; line-height:40px; padding-left:50px; color:#2C80AD; font-weight:bold; border-bottom:1px solid #f0f0f0;}
.hotelroom dd { padding:0px  0 10px 45px; margin:10px auto; width:177px; border-bottom:1px dashed #f0f0f0; line-height:200%;}
.hotelroom dd p {color:#2C80AD; font-weight:bold;}
.hotelroom .ys1 { background:url(../image/icon01.jpg) no-repeat 15px 10px;}
.hotelroom .ys2 { background:url(../image/icon02.jpg) no-repeat 15px 10px;}
.hotelroom .ys3 { background:url(../image/icon03.jpg) no-repeat 15px 10px;}
.hotelroom .ys4 { background:url(../image/icon04.jpg) no-repeat 15px 10px;}
.hotelroom .ys5 { background:url(../image/icon05.jpg) no-repeat 15px 10px;}
.show_room { border:1px solid #f0f0f0;}
.show_room h1 { background:#F0F0F0 url(../image/hotelroomtitle.jpg) no-repeat 50px center; padding-left:80px; height:36px; line-height:36px; font-size:14px;}
.show_room .orderstep { height:50px; padding:0px 20px; line-height:50px; color:#1D79D8; background:url(../image/hotelorderstep.gif) no-repeat 600px; center; font-size:16px; font-weight:bold; border-bottom:1px solid #f0f0f0; }
.show_room .content,.show_room .orderform { padding:15px 50px;}
.show-con td{ font-size:14px; line-height:200%;}
.show-con td img { padding:15px 0;}
.show-con p { margin:20px 0; font-size:14px;}
.linetitle100 a { font-size:20px;font-family:"Microsoft YaHei",SimSun,SimHei; display:block; text-decoration:none;color:#0098E6;  }
.linetitle12,.linetitle15,.linetitle10,.linetitle4,.linetitle5,.linetitle6,.linetitle13,.linetitle14  { float: left; width:400px;}
.linetitle12 { width:250px;}
.linetitle12 a,.linetitle15 a,.linetitle10 a,.linetitle4 a,.linetitle5 a,.linetitle6 a,.linetitle13 a,.linetitle14 a { font-size:20px;font-family:"Microsoft YaHei",SimSun,SimHei; display:block; text-decoration:none;  }
.linetitle12 a { background:url(../image/icon06.gif) no-repeat left 4px; padding-left:30px; color:#1D79D8;}
.linetitle10 a  { background:url(../image/icon08.jpg) no-repeat left 10px; padding-left:52px;color:#C08C04;}
.linetitle15  a { background:url(../image/icon07.gif) no-repeat left 8px; padding-left:35px; color:#FF4176;} 
.linetitle4 a  { background:url(../image/icon09.jpg) no-repeat left 6px; padding-left:38px;  color:#FF6600;}
.linetitle5  a { background:url(../image/icon10.jpg) no-repeat left -2px; padding-left:38px; color:#349EA4;}
.linetitle6 a  { background:url(../image/icon11.jpg) no-repeat left 8px; padding-left:30px; color:#1D79D8;}
.linetitle13 a  { background:url(../image/icon12.gif) no-repeat left 0px; padding-left:62px; color:#0098E6;}
.linetitle14 a  { background:url(../image/icon13.gif) no-repeat left 10px; padding-left:52px; color:#f90;}
.lan4 { border-bottom:2px solid #f90;}
.mpiao { border-collapse:collapse;}
.mpiao td{border:1px solid #E0E9F3 ; } 
.mpiao td p { padding:0 10px;}
.orderform { background:url(../image/orderstepbg.gif) no-repeat top center; padding-top:40px; width:700px;}
.orderform  table{ background:url(../image/zfbewm.jpg) no-repeat right center;}
.orderform td,.orderform th { padding:10px 0;}
.orderform #dosubmit { background:url(../image/ordersbt.gif) no-repeat left top; width:124px; height:37px; margin-top:10px; margin-left:95px;}
.orderhotelform #dosubmit { background:url(../image/ordersbt.gif) no-repeat left top; width:124px; height:37px; margin-top:10px; margin-left:95px;}
.orderhotelform { padding:0px 40px 30px 40px;}
.orderhotelform .formtitle1,.orderhotelform .formtitle2,.orderhotelform .formtitle3{ height:30px; line-height:30px; font-size:16px; font-weight:bold; padding-left:30px; padding-top:30px;}
.orderhotelform .formtitle1 {background:url(../image/icon1.gif) no-repeat left 33px; }
.orderhotelform .formtitle2 {background:url(../image/icon2.gif) no-repeat left 33px; }
.orderhotelform .formtitle3 {background:url(../image/icon3.gif) no-repeat left 33px; }
.orderhotebifo td { border:1px solid #f0f0f0;}
/* 栏目信息搜索 */
.search-form{ background-color:#FFFCED;border:1px solid #FFBF7A; padding:5px 10px; overflow:hidden;zoom:1}
.search-form li{ float:left; padding:5px 12px 5px 0; height:24px; line-height:24px; white-space:nowrap}
.search-form li.bk{ float:none; height:1px; line-height:1px; overflow:hidden; padding:0}
.search-form *{vertical-align: middle}
.search-form label{ padding:0 8px 0 0}
.search_term{line-height:28px}
.search_term th{ font-weight:normal; text-align:right; padding-right:8px; color:#666; width:70px}
.search-list li{border-bottom:1px dashed #ccc;margin:6px 0 0; padding:10px 0; overflow:hidden; line-height:200%;}
.search-list li a,.search-list li h5 { font-size:14px;}
.search-list li img{float:left; margin-right:8px}
.search-list li p{ color:#999}
.search-point{background-color:#E6F1FB; padding:6px 10px; margin:10px 0}
textarea{border:1px solid #DCDDDD; background:#fff;clear:both;color:#555;font-size:14px;height:130px;padding:5px 0 0 5px;text-align:left;width:99%; margin-bottom:8px}
.input-text,input.date,input.endDate,.input-focus{border:1px solid #DCDDDD; height:22px; padding:0 0 0 3px}
input.date,input.endDate{background: #fff url(../images/admin_img/input_date.png) no-repeat right 3px; padding-right:18px;font-size:12px;}
.btn .sbt { background:url(../image/sbt.gif) no-repeat top center; height:32px; width:126px; }
.search-form .btn { margin-top:-3px;}
.show-con { line-height:240%;}
.show-con table { border-collapse:collapse; 100%;}
.show-con table table { width:100%;}
.show-con table table td{ border:1px solid #A0E1EB; padding:5px 10px;}
.classlinks { padding-bottom:15px;}
.hnjd { margin-top:15px;}
.hnjd h1 { padding-left:15px;}
.hnjd .sidenav { width:229px; }
.hnjd .sidenav ul {border:1px solid #f0f0f0; }
.hnjd .sidenav p { margin-top:15px;}
.hnjd .sidenav ul a { display:block; height:44px; line-height:44px; text-align:center; font-size:20px;font-family:"Microsoft YaHei";  font-weight:normal; border:1px solid #fff; text-decoration:none; }
.hnjd .sidenav ul .on a,.hnjd .sidenav ul a:hover { font-weight:bold; color:#2577E3; border:1px solid #f0f0f0; border-left:2px solid #1D79D9; border-right:0;width:227px; margin-left:-1px;}
.hnjd .w868 .box1 li { margin-left:15px; margin-right:0;}